span#prevBtn_128{
							position: absolute;		
							margin-left: 2px;
							margin-top: -30px;

						}
						span#nextBtn_128{
							position: absolute;
							margin-top: -30px;
							margin-left: 222px;

						}	
						span#prevBtn_128 a{
							display: block !important;
						}
						span#nextBtn_128 a{
							display: block !important;
						}